/*
Theme Name: Salient Child Theme
Description: This is a custom child theme for Salient
Theme URI:   https://themeforest.net/item/salient-responsive-multipurpose-theme/4363266
Author: ThemeNectar
Author URI:  https://themeforest.net/user/themenectar
Template: salient
Version: 1.0
*/


/* Custom Fonts */
@font-face {
    font-family: 'Cabinet Grotesk Regular';
    src: url("https://www.jeffleelandscaping.com/wp-content/themes/salient-child/fonts/CabinetGrotesk-Regular.woff") format("woff"),
        url("https://www.jeffleelandscaping.com/wp-content/themes/salient-child/fonts/CabinetGrotesk-Regular.otf") format("opentype"),
		url("https://www.jeffleelandscaping.com/wp-content/themes/salient-child/fonts/CabinetGrotesk-Regular.ttf") format("truetype");
    font-weight: 400;
    font-style: normal;
}
@font-face {
    font-family: 'Cabinet Grotesk Medium';
    src: url("https://www.jeffleelandscaping.com/wp-content/themes/salient-child/fonts/CabinetGrotesk-Medium.woff") format("woff"),
        url("https://www.jeffleelandscaping.com/wp-content/themes/salient-child/fonts/CabinetGrotesk-Medium.otf") format("opentype"),
		url("https://www.jeffleelandscaping.com/wp-content/themes/salient-child/fonts/CabinetGrotesk-Medium.ttf") format("truetype");
    font-weight: 500;
    font-style: normal;
}
@font-face {
    font-family: 'Cabinet Grotesk Bold';
    src: url("https://www.jeffleelandscaping.com/wp-content/themes/salient-child/fonts/CabinetGrotesk-Bold.woff") format("woff"),
        url("https://www.jeffleelandscaping.com/wp-content/themes/salient-child/fonts/CabinetGrotesk-Bold.otf") format("opentype"),
		url("https://www.jeffleelandscaping.com/wp-content/themes/salient-child/fonts/CabinetGrotesk-Bold.ttf") format("truetype");
    font-weight: 700;
    font-style: normal;
}
@font-face {
    font-family: 'Cabinet Grotesk Extrabold';
    src: url("https://www.jeffleelandscaping.com/wp-content/themes/salient-child/fonts/CabinetGrotesk-Extrabold.woff") format("woff"),
        url("https://www.jeffleelandscaping.com/wp-content/themes/salient-child/fonts/CabinetGrotesk-Extrabold.otf") format("opentype"),
		url("https://www.jeffleelandscaping.com/wp-content/themes/salient-child/fonts/CabinetGrotesk-Extrabold.ttf") format("truetype");
    font-weight: 800;
    font-style: normal;
}

/* General CSS */
.fw-400 {
	font-family: 'Cabinet Grotesk Regular' !important;
	font-weight: 400 !important;
}
.fw-500 {
	font-family: 'Cabinet Grotesk Medium' !important;
	font-weight: 500 !important;
}
.fw-700 {
	font-family: 'Cabinet Grotesk Bold' !important;
	font-weight: 700 !important;
}
.fw-800 {
	font-family: 'Cabinet Grotesk Extrabold' !important;
	font-weight: 800 !important;
}

.ls-48 { letter-spacing: 4.8px; }
.ls-6 { letter-spacing: 6px; }

.lh-normal { line-height: normal; }
.tt-uppercase { text-transform: uppercase; }
.wpb_row.bs-contain .row-bg { background-size: contain; }
.wpb_row.bs-auto .row-bg { background-size: auto; }
.material .wpb_row { margin-bottom: 0px; }
.nectar-button.large {
	font-size: 16px;
	line-height: normal;
	padding: 16px 22px;
}
body.material .nectar-button.large {
    padding-left: 30px;
    padding-right: 30px;
}
.section-right-border { border-right: 1px solid rgba(22, 22, 22, 0.1); }
.section-bottom-border .row-bg-wrap { border-bottom: 1px solid rgba(22, 22, 22, 0.1); }
.section-right-border.white { border-right: 1px solid rgba(255, 255, 255, 0.2); }
img.img-w100 { width: 100%; }

/* Header CSS */
#top nav > ul > li > a { line-height: normal; }
#top nav > ul > li[class*="button_bordered"] > a:before,
#header-outer.transparent #top nav > ul > li[class*="button_bordered"] > a:before { height: 52px; }
#header-outer[data-lhe=animated_underline] #top nav>ul>li[class*=button_bordered]>a,
#top nav>ul>li[class*=button_bordered]>a,
body #header-outer.transparent #top nav>ul>li[class*=button_bordered]>a {
    padding-left: 30px;
    padding-right: 30px;
}
#top nav > ul > li#menu-item-33 > a { font-weight: 800; }
body #header-outer[data-lhe=animated_underline] #top nav>ul>li:not([class*=button_])>a .menu-title-text:after { bottom: -5px; }
#header-outer[data-lhe="animated_underline"].transparent #top nav > ul > li > a .menu-title-text:after { border-color: #ED9811 !important; }
#header-outer.transparent #top nav>ul>li[class*="button_bordered"].current_page_item>a:before { border-color: #ED9811 !important; }
#top nav ul li a { color: #161616; }
#header-outer:not(.transparent) #top nav > ul > .button_bordered_2 > a:hover:before,
#top nav>ul>li[class*=button_bordered]>a:before { border-color: #161616; }
#header-outer #top nav > ul > .button_bordered_2 > a:hover { color: #161616 !important; }
.page-id-34 #top #logo img,
.page-id-19 #top #logo img,
.page-id-17 #top #logo img { opacity: 0; }
.page-id-34 #top #logo img.dark-version,
.page-id-19 #top #logo img.dark-version,
.page-id-17 #top #logo img.dark-version { opacity: 1; }

/* Page CSS */
.nectar-social.fixed { display: none; }
.wpb_row.section-faqs .row-bg-wrap .inner-wrap:before {
    content: "";
    position: absolute;
    background: url(https://www.jeffleelandscaping.com/wp-content/uploads/2024/09/Group-58.png);
    width: 256px;
    height: 365px;
    top: 710px;
    left: 0px;
}
.wpb_row.section-faqs .row-bg:before {
    content: "";
    position: absolute;
    background: url(https://www.jeffleelandscaping.com/wp-content/uploads/2024/09/Group-60.png);
    width: 87px;
    height: 519px;
    top: 0px;
    left: 0px;
}
.wpb_row.section-faqs .row-bg:after {
    content: "";
    position: absolute;
    background: url(https://www.jeffleelandscaping.com/wp-content/uploads/2024/09/Group-55.png);
    width: 354px;
    height: 1119px;
    top: 0px;
    right: 0px;
}
.span_12.light input[type=email],
.span_12.light input[type=tel],
.span_12.light input[type=text],
.span_12.light textarea,
.span_12.light select {
    background: #FFF;
    color: #151515;
}
div.wpforms-container-full input[type=text],
div.wpforms-container-full input[type=tel],
div.wpforms-container-full input[type=email],
div.wpforms-container-full textarea,
div.wpforms-container-full select {
	border-radius: 10px;
	font-weight: 700;
	line-height: normal;
    padding: 16px 20px;
    height: auto;
}
div.wpforms-container-full input[type=text]::placeholder,
div.wpforms-container-full input[type=tel]::placeholder,
div.wpforms-container-full input[type=email]::placeholder,
div.wpforms-container-full textarea::placeholder {
    color: #151515 !important;
    opacity: 0.8 !important;
}
.wpforms-container .wpforms-field-layout .wpforms-field { padding: 0px; }
.wpforms-container .wpforms-field-layout { padding-bottom: 10px; }
.wpforms-container .wpforms-field-textarea {
    padding-top: 0px;
    padding-bottom: 10px;
}
div.wpforms-container-full button[type=submit]:not(:hover):not(:active) { background-color: #ED9811; }
body[data-button-style=rounded] .container-wrap button[type=submit] {
    width: 100%;
    padding: 16px 30px;
    height: auto;
    font-size: 16px;
    font-weight: 800;
    line-height: normal;
}
.section-portfolio .row-bg:before {
    content: "";
    position: absolute;
    background: url(https://www.jeffleelandscaping.com/wp-content/uploads/2024/09/portfolio-bg.png);
    width: 412px;
    height: 1119px;
    top: 0px;
    right: 0px;
}
.section-portfolio .row-bg:after {
    content: "";
    position: absolute;
    background: url(https://www.jeffleelandscaping.com/wp-content/uploads/2024/09/portfolio-bg1.png);
    width: 256px;
    height: 365px;
    bottom: 28px;
    left: 0px;
}
.section-portfolio .inner_row .row-bg:before,
.section-portfolio .inner_row .row-bg:after { content: none; }
body .nectar-post-grid .nectar-post-grid-item .content .meta-category a {
    font-size: 14px;
    line-height: 15.4px;
    letter-spacing: 4.2px;
    text-transform: uppercase;
}
.nectar-post-grid .nectar-post-grid-item-bg:before {
	content: "";
    position: absolute;
    background: url(https://www.jeffleelandscaping.com/wp-content/uploads/2024/09/arrow-up-right.png);
    width: 24px;
    height: 24px;
    top: 30px;
    right: 30px;
	z-index: 1;
}
.wpb_row.section-mobilization-construction .row-bg:before {
    content: "";
    position: absolute;
    background: url(https://www.jeffleelandscaping.com/wp-content/uploads/2024/09/Mobilization-Construction-bg6.png);
    width: 649px;
    height: 365px;
    bottom: 0px;
    right: 0px;
}
body .nectar-milestone .number h2 { line-height: 82.5px; }
.section-lighting-systems .fa-check-circle-o:before,
.section-water-features .fa-check-circle-o:before,
.section-mobilization-construction .fa-check-circle-o:before { background: url(https://www.jeffleelandscaping.com/wp-content/uploads/2024/09/check-circle-2-dark.png); }
.process-box .vc_column-inner:before {
    content: "";
    position: absolute;
    width: 92%;
    height: 1px;
    background-color: rgba(255, 255, 255, 0.20);
    left: 74px;
    top: 22px;
}
.process-box.three .vc_column-inner:before,
.process-box.six .vc_column-inner:before { content: none; }
.wpb_row.section-home-philosophy .inner_row.fw-bg .row-bg-wrap {
	margin-left: -50vw;
    margin-left: calc(-50vw + var(--scroll-bar-w) / 2);
    left: 50%;
    width: 100vw;
    width: calc(100vw - var(--scroll-bar-w));
}
.wpb_row.section-home-philosophy .inner_row.fw-bg .row-bg { background: rgba(22, 22, 22, 0.5); }
body .masonry.classic_enhanced .posts-container article .meta-category a {
    font-size: 14px;
    line-height: 21px;
}
.masonry.classic_enhanced .masonry-blog-item .article-content-wrap { padding: 15px 10px !important; }
.masonry.classic_enhanced .post .excerpt { color: #161616 !important; }
.masonry.classic_enhanced .post-header span {
    color: rgba(22, 22, 22, 0.4);
    font-size: 14px;
    line-height: 21px;
}
.masonry.classic_enhanced .masonry-blog-item h3.title {
    color: #161616;
    font-family: 'Cabinet Grotesk Bold';
    font-size: 20px;
    line-height: 30px !important;
    font-weight: 700;
}
.post-area.masonry.classic_enhanced .post .post-meta { display: none; }
#sidebar .masonry-blog-item { width: 100%; }
#sidebar h4 {
    font-family: 'Cabinet Grotesk Bold' !important;
    font-size: 30px;
    line-height: 33px;
    font-weight: 700;
    opacity: 1;
}
#sidebar h4 {
    font-family: 'Cabinet Grotesk Bold' !important;
    font-size: 30px;
    line-height: 33px;
    font-weight: 700;
    opacity: 1;
}
#sidebar .widget.widget_categories li {
    padding: 6px !important;
    width: fit-content;
    display: inline-block;
}
#sidebar .widget.widget_categories li a {
    font-family: 'Cabinet Grotesk Extrabold';
    font-size: 14px;
    line-height: 21px;
    font-weight: 800;
    text-transform: uppercase;
    padding: 0px 7px !important;
    border-radius: 5px;
    border: 2px solid #161616;
}

/* Footer CSS */
.wpb_row.section-footer .row-bg { background-size: contain; }
.wpb_row.section-footer .row-bg:before {
	content: "";
    position: absolute;
    background: url(https://www.jeffleelandscaping.com/wp-content/uploads/2024/09/Group-56.png);
    width: 235px;
    height: 165px;
    right: 0px;
    bottom: 0px;
}
.wpb_row.section-footer .row-bg:after {
    content: "";
    position: absolute;
    background: url(https://www.jeffleelandscaping.com/wp-content/uploads/2024/09/Group-57.png);
    width: 252px;
    height: 204px;
    left: 0px;
    bottom: 0px;
}
.wpb_row.section-footer .inner_row .row-bg:before,
.wpb_row.section-footer .inner_row .row-bg:after { content: none; }
.section-footer .nectar_icon_wrap { margin-bottom: 0px; }
.section-footer ul { margin: 0px; }
.section-footer ul li {
    list-style: none;
    margin-bottom: 15px;
}
.section-footer ul li a {
	font-family: 'Cabinet Grotesk Bold';
    font-weight: 700;
    line-height: normal;
}
.section-footer ul li.sub-page a {
	font-family: 'Cabinet Grotesk Regular';
	font-weight: 400;
}
.section-contact { padding-bottom: 15px !important; }
.section-footer .iwithtext { margin-bottom: 15px !important; }
body .section-footer [class^=icon-].icon-default-style {
    line-height: 14px;
    height: 14px;
    width: 14px;
    font-size: 14px;
	top: -4px;
}
.section-footer .iwithtext .iwt-text { padding-left: 20px; }
.section-footer .iwithtext .iwt-text,
.section-footer .iwithtext .iwt-text a {
    font-weight: 700;
    line-height: normal;
    color: #FFF;
}
.section-footer .iwithtext .iwt-text label {
	font-family: 'Cabinet Grotesk Regular';
    font-weight: 400;
}

/* Offcanvas CSS */
#slide-out-widget-area.fullscreen-alt .inner .off-canvas-menu-container { height: 80%; }
body #slide-out-widget-area-bg.fullscreen-alt { opacity: 1 !important; }
#slide-out-widget-area-bg.fullscreen-alt .bg-inner {
    background: url(https://www.jeffleelandscaping.com/wp-content/uploads/2024/09/offcanvas-bg1.png);
    background-size: cover;
}
#slide-out-widget-area .off-canvas-menu-container { padding: 0 30px !important; }
#slide-out-widget-area.fullscreen-alt { padding-right: 0px !important; }
#slide-out-widget-area.fullscreen-alt .inner-wrap { margin-right: 0px !important; }
body #slide-out-widget-area.fullscreen-alt .inner .off-canvas-menu-container li a {
    font-size: 20px !important;
    line-height: normal !important;
    font-family: 'Cabinet Grotesk Bold';
    font-weight: 700;
    color: #FFF !important;
    letter-spacing: normal;
	padding: 0px;
}
body #slide-out-widget-area.fullscreen-alt .inner .off-canvas-menu-container li.sub-page a {
    font-family: 'Cabinet Grotesk Regular' !important;
    font-weight: 400 !important;
}
#slide-out-widget-area.fullscreen-alt .inner .off-canvas-menu-container .menu li {
    text-align: left;
    width: 50%;
}
#slide-out-widget-area.fullscreen-alt .inner .off-canvas-menu-container .menu li:nth-child(odd) {
	float: left;
	padding-right: 5px;
}
#slide-out-widget-area.fullscreen-alt .inner .off-canvas-menu-container .menu li:nth-child(even) { float: right; }
#slide-out-widget-area.fullscreen-alt .inner .off-canvas-menu-container .menu li,
#slide-out-widget-area.fullscreen-alt .menuwrapper li { margin: 0 0 10px 0; }
#slide-out-widget-area.fullscreen-alt .inner .off-canvas-menu-container .menu li#menu-item-334,
#slide-out-widget-area.fullscreen-alt .menuwrapper li#menu-item-334 { margin-bottom: 33px; }
#slide-out-widget-area.fullscreen-alt .menuwrapper li#menu-item-346 { margin-bottom: 34px; }
#slide-out-widget-area.fullscreen-alt .inner .off-canvas-menu-container .menu li#menu-item-343,
#slide-out-widget-area.fullscreen-alt .menuwrapper li#menu-item-343 { margin-bottom: 18px; }
#slide-out-widget-area.fullscreen-alt .bottom-text a {
    font-family: 'Cabinet Grotesk Extrabold';
    font-size: 16px;
    font-weight: 800;
    line-height: normal;
    padding: 16px 30px;
    border-radius: 40px;
    border: 2px solid #ED9811;
    display: inline-block;
    width: calc( 100% - 60px);
    margin-top: 50px;
}

/* Responsive CSS */
@media only screen and (max-width: 1680px) {
	.section-testimonials .wpb_column.right_padding_desktop_28pct > .vc_column-inner,
	.section-full-width .wpb_column.right_padding_desktop_28pct > .vc_column-inner { padding-right: 16%; }
}
@media only screen and (max-width: 1024px) {
	#top nav > ul > li > a { font-size: 15px; }
	#header-outer[data-lhe="animated_underline"] #top nav > ul > li > a {
		margin-left: 10px;
    	margin-right: 10px;
	}
}
@media only screen and (min-width: 1000px) {
	.post-area.span_9 {
		padding-right: 60px;
        margin-right: 60px;
		border-right: 1px solid rgba(22, 22, 22, 0.10);
		width: 68%;
	}
}
@media only screen and (max-width: 999px) {
	#slide-out-widget-area.fullscreen-alt .inner .off-canvas-menu-container .menu li#menu-item-334,
	#slide-out-widget-area.fullscreen-alt .menuwrapper li#menu-item-334 { margin-bottom: 8px; }
	body.page-id-34 #header-outer,
	body.page-id-19 #header-outer,
	body.page-id-17 #header-outer { background-color: transparent; }
	.page-id-34 #header-outer.side-widget-open #top #logo img.dark-version,
	.page-id-19 #header-outer.side-widget-open #top #logo img.dark-version,
	.page-id-17 #header-outer.side-widget-open #top #logo img.dark-version { opacity: 0; }
	.page-id-34 #header-outer.side-widget-open #top #logo img,
	.page-id-19 #header-outer.side-widget-open #top #logo img,
	.page-id-17 #header-outer.side-widget-open #top #logo img { opacity: 1; }
	.section-portfolio .row-bg:before {
		background: url(https://www.jeffleelandscaping.com/wp-content/uploads/2024/09/portfolio-mobile-bg.png);
		width: 337px;
		height: 1119px;
	}
	.section-portfolio .row-bg:after { content: none; }
	#page-header-bg[data-alignment-v="middle"]:not(.fullscreen-header) .span_6 .inner-wrap { padding-top: 138px; }
}
@media only screen and (min-width: 1px) and (max-width: 999px) {
	body.single-post #page-header-bg:not(.fullscreen-header):not([data-post-hs=default]) { min-height: 600px; }
}
@media only screen and (max-width: 999px) and (min-width: 691px) {
    body .wpb_row .nectar-post-grid[data-columns][data-masonry=yes]>div {
        grid-row-end: span 2;
        grid-column-end: span 2;
    }
}
@media only screen and (max-width: 768px) {
	.process-box .vc_column-inner { padding-left: 58px; }
	.process-box .img-with-aniamtion-wrap {
		margin-bottom: 0px !important;
		position: absolute;
		left: 0px;
	}
	.process-box .vc_column-inner:before {
		width: 1px;
		height: 40%;
		left: 22px;
		top: 64px;
	}
	.process-box { margin-bottom: 20px !important; }
	.process-box.three .vc_column-inner:before { content: ""; }
	.wpb_row.section-home-philosophy .inner_row { padding-top: 40px; }
	.section-testimonials .wpb_column.right_padding_desktop_28pct > .vc_column-inner,
	.section-full-width .wpb_column.right_padding_desktop_28pct > .vc_column-inner { padding: 40px 30px; }
	.owl-theme[data-desktop-cols] .owl-nav .owl-prev {
		left: 30px !important;
		top: 58% !important;
	}
	.owl-theme[data-desktop-cols] .owl-nav .owl-next {
		right: 30px !important;
		top: 58% !important;
		color: #FFF !important;
	}
	.nectar-post-grid[data-columns="3"][data-grid-spacing="none"] .nectar-post-grid-item { width: 100%; }
	.owl-carousel.owl-drag[data-desktop-cols] .owl-item .img-with-aniamtion-wrap .hover-wrap { padding-right: 0px; }
}
@media only screen and (max-width: 767px) {
	body.material .nectar-button.large {
		width: 100%;
		text-align: center;
	}
	.wpb_row.section-footer .row-bg:before { content: none; }
	.section-footer-get-touch p.vc_custom_heading {
		padding-bottom: 0px;
		margin-bottom: 15px;
	}
	.section-footer-get-touch h2 {	margin-bottom: 20px; }
	.section-footer-get-touch .wpb_text_column { margin-bottom: 30px; }
	.section-home-blog .row { padding-bottom: 0px; }
	.nectar-post-grid[data-grid-item-height="40vh"] .nectar-post-grid-item { min-height: 59vh; }
	.section-home-philosophy h2 { margin-bottom: 20px !important; }
	body .nectar-milestone .number h2 { margin-bottom: 0px !important; }
	.nectar-milestone { margin-bottom: 0px; }
	.section-home-philosophy .section-right-border {
		border: 0px;
		border-bottom: 1px solid rgba(255, 255, 255, 0.2);
	}
	.wpb_row.bs-contain .row-bg { background-size: auto; }
	.section-design-process p {
		padding-bottom: 15px;
		margin-bottom: 0px !important;
	}
	.section-hardscaping-outdoor-structures .section-right-border { border-right: 0px !important; }
	.section-water-features .section-right-border {
		padding-bottom: 40px !important;
		border-right: 0px !important;
		border-bottom: 1px solid rgba(22, 22, 22, 0.10);
	}
	.section-about-our-mission .col h4 { margin-bottom: 10px !important; }
	.owl-theme[data-desktop-cols] .owl-nav .owl-prev,
	.owl-theme[data-desktop-cols] .owl-nav .owl-next { top: 38% !important; }
	body.single-post.material[data-bg-header=true] .container-wrap { padding-top: 0px !important; }
	.wpb_row.section-faqs .row-bg:before,
	.wpb_row.section-faqs .row-bg:after,
	.wpb_row.section-footer .row-bg:after { content: none; }
}
@media only screen and (max-width: 690px) {
    .wpb_wrapper h2.vc_custom_heading {
        font-size: 45px !important;
        line-height: 49.5px !important;
    }
	.row .col h4, body h4 {
		font-size: 30px !important;
		line-height: 38.5px !important;
	}
	.section-about-our-mission .col h4,
	.section-about .wpb_wrapper h2.vc_custom_heading,
	.section-portfolio-gallery .wpb_wrapper h2.vc_custom_heading,
	.section-portfolio-about .col h4,
	.section-lighting-systems .col h4,
	.section-water-features .col h4,
	.section-hardscaping-outdoor-structures .col h4,
	.section-ted-design .col h4,
	.section-cm-management .col h4,
	.section-cm-consulting .col h4,
	.section-mobilization-construction .col h4,
	.section-mc-water-features .col h4,
	.section-hardscaping .col h4,
	.section-rough-construction .col h4,
	.section-construction .col h4,
	.section-consulting-management .col h4,
	.section-design-process .col h4,
	.section-we-provide-materials .col h4,
	body .section-design-process h4 { font-size: 35px !important; }
	#page-header-bg .span_6 h1,
	.single.single-post .section-title h1 {
		font-size: 45px;
		line-height: 49.5px;
	}
	.single-post .wpb_wrapper h2.vc_custom_heading,
	.single-post .row .col h4, body.single-post h4 {
		font-size: 35px !important;
		line-height: 38.5px !important;
	}
	.single-post .wpb_text_column.wpb_content_element { margin-bottom: 20px !important; }
	.single-post h6.vc_custom_heading {
		padding-left: 10px !important;
		margin-bottom: 20px !important;
	}
	.post .content-inner { padding-bottom: 0px; }
	#ajax-content-wrap .nectar-inherit-h4 {
		font-size: 35px;
        line-height: 38.5px;
	}
}
@media only screen and (max-width: 414px) {
	#slide-out-widget-area.fullscreen-alt .inner .off-canvas-menu-container .menu li#menu-item-334,
	#slide-out-widget-area.fullscreen-alt .menuwrapper li#menu-item-334 { margin-bottom: 30px; }
	#slide-out-widget-area.fullscreen-alt .inner .off-canvas-menu-container .menu li#menu-item-343,
	#slide-out-widget-area.fullscreen-alt .menuwrapper li#menu-item-343 { margin-bottom: 22px; }
	#slide-out-widget-area.fullscreen-alt .menuwrapper li#menu-item-346 { margin-bottom: 60px; }
	.owl-theme[data-desktop-cols] .owl-nav .owl-prev,
	.owl-theme[data-desktop-cols] .owl-nav .owl-next { top: 28% !important; }
}
@media only screen and (max-width: 375px) {
	.owl-theme[data-desktop-cols] .owl-nav .owl-prev,
	.owl-theme[data-desktop-cols] .owl-nav .owl-next { top: 22% !important; }
}
@media only screen and (max-width: 360px) {
	#slide-out-widget-area.fullscreen-alt .inner .off-canvas-menu-container .menu li#menu-item-343,
	#slide-out-widget-area.fullscreen-alt .menuwrapper li#menu-item-343 { margin: 23px 0px; }
	.owl-theme[data-desktop-cols] .owl-nav .owl-prev,
	.owl-theme[data-desktop-cols] .owl-nav .owl-next { top: 20% !important; }
}
@media only screen and (max-width: 320px) {
	#slide-out-widget-area.fullscreen-alt .inner .off-canvas-menu-container .menu li#menu-item-343,
	#slide-out-widget-area.fullscreen-alt .menuwrapper li#menu-item-343 { margin: 36px 0px; }
	.owl-theme[data-desktop-cols] .owl-nav .owl-prev,
	.owl-theme[data-desktop-cols] .owl-nav .owl-next { top: 18% !important; }
}